listFunctions {fBasics} | R Documentation

## Functions Listing

### Description

Lists and counts functions from packages.

### Usage

    listFunctions(package, character.only = FALSE)
    countFunctions(package, character.only = FALSE)

### Arguments

`package` | a literal character or a character string denoting the name of the package to be listed.
`character.only` | a logical indicating whether 'package' can be assumed to be character strings.

### Value

prints a list and counts of functions.

### See Also

`listFunctions`, `listIndex`.

### Examples

    ## listFunctions -
       listFunctions("fBasics")

    ## countFunctions -
       countFunctions("fBasics")

[Package fBasics version 3042.89 Index]